// <auto-generated />
namespace Saned.Jawla.Data.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.1.3-40302")]
    public sealed partial class drop_Photos_andCreateAgain : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(drop_Photos_andCreateAgain));
        
        string IMigrationMetadata.Id
        {
            get { return "201706080943157_drop_Photos_andCreateAgain"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
